[OK]Mepis et les mises à jour Synaptic

Modérateur: Modérateurs et Modératrices

Messagede piercoco » 07 Sep 2005, 15:54

Salut,

tous les Kxxx sont en version 4:3.3.2.1 ou 4:3.3.2.2 ou 4:3.3.2.3, voir .5, installée et dernière.

J'ai libc6 2.3.2.DS1-22 installée / dernière
J'ai libc6-dev 2.3.2.DS1-22 installée et 2.3.5-6 dernière, mais là sur ces deux paquets il y a 4 à 5 bogues !!!

Je ne reprend plus les instables, mon expérience Pro Mépis m'a suffit :!:

Par contre, le dépot "deb http://2004.mepis.org/mepis/ testing main " existe t-il, il semble toujours être indiqué en "unstable" ??

Tu l'as prise où la K 3.4.2 ? Chez KDE.org je ne vois pas de versions pour Debian ou Mépis !!

@+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede Jim Rakoto » 07 Sep 2005, 18:39

re,

si tu as toujours la 3.3.2, tu peux encore la garder qq jours, le temps que les gens de Mepis aient terminé les paquetages pour la 3.4.2.
Mais quelle idée de balancer un truc sans que les dépendances soient complètes.
comme signalé j'ai installé le libc6 avec les bogues et tant pis.

la 3.4.2 est une "fantaisie" Mepis qui aurait pu la peaufiner avant de la lancer. d'autant que la 3.5 est déjà annoncée

Il existe par contre la 3.4.1 sur un dépôt debian qui elle est complète et doit s'installer sans bug.
Il est trop tard pour moi puisque j'en suis à la suivante.

Le dépôt à consulter est :
binaire deb
url : http://pkg-kde.alioth.debian.org/kde-3.4.1/
distribution : ./

en mode console ou en éditant le fichier /etc/apt/sources.list : http://pkg-kde.alioth.debian.org/kde-3.4.1/./

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede piratebab » 07 Sep 2005, 19:52

Bonsoir,
doit on dire "un piercoco échaudé craint l'eau froide?".
Tu peux réactiver les unstable si tu veux charger des logiciels bien précis dont tu veux absolument la derniére mise à jour. Tu fais un apt-update, mais surtout pas un apt-upgrade. Tu installes avec synaptix ce dont tu as besoin.
Mais ensuite tu décoches les unstables pour ne garder que les testing, et tu fais un apt-update pour ne pas garder de trace de ton passage du coté unstable.
Avatar de l’utilisateur
piratebab
Modérateur
 
Messages: 5728
Inscription: 30 Aoû 2004, 18:20

Messagede Invité » 07 Sep 2005, 20:42

Echaudé ou pas j'ai horreur de l'eau froide :!: :!:

Bonsoir,

J'ai bien compris le "mic-mac" des dépots, mais JE NE VEUX PAS :!: :!: :!: NA :!: :!:

Comme dis Jim à juste titre, d'ailleurs,

Mais quelle idée de balancer un truc sans que les dépendances soient complètes.
comme signalé j'ai installé le libc6 avec les bogues et tant pis.


Pas grave, juste super chiant .... c'est Linux dira Vazkor, on dirait Cohn-Bendit d'il y a 40 ans dans ses propos du jour sur $soft et le wifi :D :D
de ma part c'est un compliment, ne pas s'y tromper.

Nous allons donc patienter, mais vous avourez, messieurs, que c'est assez casse coucourdes ... (expression du sud).

Bonne soirée.
Invité
 

Messagede piercoco » 07 Sep 2005, 20:43

Bon vous aurez compris que je n'étais pas loggué :p :p :p :roll: :roll: :roll:
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede piercoco » 07 Sep 2005, 21:36

JIM !!!

J'ai tenté le lien http://pkg-kde.alioth.debian.org/kde-3.4.1/
distribution : ./

il fonctionne, 119 paquets chargés, mais il y en a 5 BOGUES, (Kdm, Kdelibs4, Kdebase-bin, Kedit, Kmail, rien que ça seulement :cool: :cool:

Au sujet de l'eau, elle est GELEE :!: :!:

@+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Précédente

Retourner vers Linux (toutes distributions) et moi

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 4 invités